[SciPy-User] mac os x installation

Harvey hjgreenberg@gmail....
Wed Jun 6 12:15:21 CDT 2012


I have python 2.6.1 on mac os x and it has numpy.   I downloaded
scipy...dmg and it wouldn't install, giving msg: scipy 0.10.1 can't be
installed on this disk.  scipy requires python.org Python 2.6 to
install.  Does this mean I must install a different version of
python?  I am concerned with conflicts with my current version,  which
I installed to run with other python code.  It is not the std os x
version, but it is not in the default location.  The installer did not
give me a chance to define its location.  Any help would be
appreciated.


More information about the SciPy-User mailing list